<form action="/api/notes" method="POST">
<h2>Create note</h2>
<div class="input-field">
    <input type="text" name="text" id="id_text">
    <label for="id_text">Note title</label>
</div>

<button type="submit" class="btn">Create</button>
</form>
